Section meeting time misalignment in calendar

Bug #611797 reported by Tom Hoffman on 2010-07-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
SchoolTool
Critical
Alan Elkner
1.4
High
Gediminas Paulauskas

Bug Description

In Mpelembe, the section meeting times for SOME teachers show up misaligned. They display the correct time, and if you click on a period the "add event" form displays the correct times.

I'm not sure how to move forward on this without either discerning the pattern or perhaps looking directly at their data. I guess we could import their FET data to reproduce it.

Tom Hoffman (tom-hoffman) wrote :

Seems like a rounding error (our calendar grid granularity is 15 minutes).

Can you past the exact times of all periods in displayed timetable?
Should be something like
xx:xx
8:50-9:30
9:30-10:10
...

Changed in schooltool:
importance: Medium → High
status: New → Triaged
Alan Elkner (aelkner) on 2010-09-20
Changed in schooltool:
assignee: Justas Sadzevičius (justas-pov) → Alan Elkner (aelkner)
importance: High → Critical
Alan Elkner (aelkner) on 2010-10-13
Changed in schooltool:
status: Triaged → Fix Committed
Changed in schooltool:
milestone: none → 1.5.3
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments